{
  "headers": {
    "x-amz-id-2": "j7UTphCRGsCecjbKy3E9bYemSFYBXGHhP2FW9MPypjswKOvtEHW8HbHf+H2WLbWWnjnvf9r12vI=",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "qYz3G0ii764qJH79YFn635qgLU.0ZFnU",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "4460Q12DYNZ9D1Z7",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-length": "1982",
    "access-control-allow-origin": "*",
    "etag": "\"c2c0a51099403711f5d728dbc7d1eb99\"",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/async/mux_async_iterator.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 1328142
  }
}